html {margin:0 auto;padding:0;}
body {margin:0 auto;padding:0;background:url("tlo.jpg") repeat center;border-top:40px solid #400000;}
div#all {width:782px;margin:0 auto;padding:0;background: black;border-left:3px solid #400000; border-right:3px solid #400000;}
div#baner {width:782px; margin:0;padding:0;height:150px;background:black url("baner3.jpg") center no-repeat;}
div#menu {margin:0;padding:0;width:180px;float:left;background:url("menu.jpg") 0 0 repeat-x;}
div#menu ul.first {list-style-type:none;margin:0;padding:50px 0 10px 0;text-indent:5px;font-family:helvetica;font-style:italic;}
div#menu ul.back {list-style-type:none;margin:0;padding:0px 0 10px 0;text-indent:5px;font-family:helvetica;}
div#menu ul.first li a {color:white;font-size:95%;text-decoration:none;border-left:20px solid white;display:block;
padding:5px 0 5px 5px;margin-left:15px;border-left:2px solid white;}
div#menu ul.first li a:hover {color:#717171;font-size:95%;text-decoration:none;border-left:16px solid #717171;letter-spacing:2px;margin-left:1px;}
div#okno {margin:0;padding:0;width:602px; background:black;float:right;text-align:center;}
div#okno img {border:5px solid gray;padding:5px;}
div#clear {clear:both;}
div#stopka{margin:0;padding:0;width:782px;background:#400000;text-align:right;}
p.opis {font-size:180%;text-align:left;margin:0;padding:5px 0 5px 0;}
p.text {color:#9e9e9e;font-size:90%;line-height:1.5em;margin:0;padding:0;}
p.wiersz {color:#9e9e9e;font-size:90%;line-height:0.5em;margin:0;padding:0;}
p.index {color:#9e9e9e;font-size:100%;line-height:1.7em;margin:10px;padding:20px;text-align:justify;}
p.text1 {margin:10px; padding:20px;color:#9e9e9e;}
p.stopka {margin:0px; padding:8px;color:#9e9e9e;}
p.gwiazda {font-size:50px;margin:0;padding:0;color:#9e9e9e;}
div#menu ul li.back a{color:white;margin-left:20px;}
div#menu ul li.back a:hover{color:#717171;margin-left:20px;}
div#menu ul.back {font-size:80%;}

 